Tags:
Node Thumbnail

Peter Hazlehurst ผู้บริหารฝ่าย Google Wallet ให้ข้อมูลยืนยันกับเว็บ Android Police แล้วว่าระบบจ่ายเงิน Google Wallet ไม่สามารถใช้กับแท็บเล็ต Nexus 7 รุ่นที่สองได้ (ทั้งที่เป็นสินค้า-บริการจากบริษัทเดียวกัน)

Hazlehurst อธิบายเหตุผลว่า Nexus 7 รุ่นที่สองไม่มีชิปฮาร์ดแวร์ที่เข้ารหัสข้อมูลการยืนยันตัวตนของผู้ใช้ ทำให้ไม่สามารถการันตีว่า Google Wallet จะทำงานได้อย่างปลอดภัยมากพอ

ฮาร์ดแวร์ชื่อดังอีกตัวที่ใช้กับ Google Wallet ไม่ได้คือ HTC One (เฉพาะรุ่น Google Play edition) ด้วยเหตุผลเดียวกัน

ที่มา - Android Police

Get latest news from Blognone

Comments

By: PathSNW
iPhoneAndroidSymbianWindows
on 28 July 2013 - 19:56 #602846
PathSNW's picture

เปลี่ยนใจไม่ทันแล้ว............... HTC one google play edition......

By: nutmos
WriteriPhoneUbuntuWindows
on 28 July 2013 - 20:12 #602860

คือสงสัยว่าทำไมไม่มีชิปฮาร์ดแวร์ที่เข้ารหัสข้อมูลการยืนยันตัวตนของผู้ใช้? เพราะต้องการลดต้นทุนให้ขายได้ในราคาถูกหรือเปล่าครับ?

By: mk
FounderAndroid
on 28 July 2013 - 20:21 #602866 Reply to:602860
mk's picture

ผมเพิ่งโหลดคอมเมนต์ของผู้บริหารกูเกิลขึ้น เขาเขียนแค่ว่า

Hi folks, there is no Secure Element in the new Nexus 7 (or the HTC One Play Edition) which is why Google Wallet isn't supported.

ไม่บอกรายละเอียดอะไรมากกว่านี้ ผมเดาเองว่าเคสของ HTC One Play Edition อาจเป็นเรื่องของไดรเวอร์ที่ผู้ผลิตไม่ยอมเปิดให้นะครับ

By: Ford AntiTrust
ContributorAndroidBlackberryUbuntu
on 28 July 2013 - 20:52 #602874
Ford AntiTrust's picture

เดาว่าไม่มี TPM ซินะ

By: pote2639
ContributoriPhoneWindows PhoneWindows
on 28 July 2013 - 23:43 #602921

ถามหน่อยครับ แล้ว Nexus 7 รุ่นเก่ามันใช้ Feature นี้ได้มั้ยครับ -.-


I am Death incarnate!

By: mr_tawan
ContributoriPhoneAndroidWindows
on 29 July 2013 - 09:27 #603016 Reply to:602921
mr_tawan's picture

จำได้ว่า Nexus ถ้าไม่ใช่รุ่น Google Wallet เฉพาะเลยนี่ไม่ได้สักตัวครับ


  • 9tawan.net บล็อกส่วนตัวฮับ
By: WWII
iPhoneAndroid
on 29 July 2013 - 00:13 #602927
WWII's picture

มันต้องขาดอะไรซักอย่างสินะ ไม่งั้นจะเป็น Nexus ไม่ได้ ...แต่เรื่องนี้พอรับได้ คงไม่ค่อยได้ใช้

By: Hilcrhyme
iPhoneWindows PhoneAndroidBlackberry
on 29 July 2013 - 07:53 #602984 Reply to:602927

ไม่ครับต้องเป็นNexus7ด้วย